Subject: [Tools-discuss] Etherpad integration

From: Richard Barnes <[email-masked]>
Date: Fri, 21 Dec 2012 11:43:29 -0500

Hey all,

The IESG scribes have been using Etherpad for note taking on the last few
telechats, with the scribes as primary authors and IESG members able to
make corrections as we go along.  (The old process was to email around
minutes for comment.)  However, to date, we've had to use external
instances of ether pad (e.g., piratepad), instead of something running on
the IETF servers.

It would be really cool if we could have an actually in-house etherpad
instance.  And extra cool if we could auto-populate with the telechat
agenda, and auto publish from the etherpad.  I'm willing to do some work on
creating these capabilities in the datatracker, but don't really know where
to start. Does anyone have any references, say to how the etherpad stuff is
done on the WG pages under tools.ietf.org?  Anyone else interested in
helping?

Thanks,
--Richard